- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_RedirectTask;'
    index: 3001
    name: Redirect Task
    customTagName: redirectTask
    superclasses:
    - instance: '&IDC_Task;'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: name
    - instance: '&IDA_OpenInNewWindow;'
      customTagName: openInNewWindow
    - instance: '&IDA_TargetURL;'
      customTagName: targetUrl

    relationships:
    - instance: '&IDR_Task__has__Task_Category;'
      customTagName: taskCategory
      